{
    "path": "$OET_PATH/testcases/function_test/pkg_test/icoutils/icoutils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_icoutils_extresso__i",
            "desc": "测试 extresso 命令的 -i 参数，交互式提示提取"
        },
        {
            "name": "test_icoutils_genresscript_b",
            "desc": "测试使用 -b 参数指定资源的默认提取名称"
        },
        {
            "name": "test_icoutils_genresscript_s",
            "desc": "测试使用 -s 参数按字母顺序排序资源"
        },
        {
            "name": "test_icoutils_genresscript_help",
            "desc": "测试使用 --help 参数显示帮助信息"
        },
        {
            "name": "test_icoutils_genresscript_t_b",
            "desc": "测试同时使用 -t 和 -b 参数列出指定类型的资源并指定默认提取路径"
        },
        {
            "name": "test_icoutils_genresscript_t_s",
            "desc": "测试同时使用 -t 和 -s 参数列出指定类型的资源并按字母顺序排序"
        }
    ]
}